@charset "UTF-8";
/* CSS Document */

.main{
	margin-top: 120px;
	margin-bottom: 100px;
	position: relative;
}
.main .photo{
	position: relative;
}
.main .photo img{
	width: 100%;
	height: auto;
}
.main .btn{
	width:auto;
	position: absolute;
}
.main .btn img{
	width: 100%;
	height: auto;
}
.main .btn01{
	top:132vw;
	left:8vw;
	width: 33.6vw
}
.main .btn02{
	top:12vw;
	left:3vw;
	width: 32.53333vw
}
.main .btn03{
	top:60vw;
	left:2.5vw;
	width: 30.4vw;
}
.main .btn04{
	top:14vw;
	left:47vw;
	width: 45.3333vw;
}
.main .btn05{
	top:122vw;
	left:48.614583vw;
	width: 24.53333vw;
}
.main .btn06{
	top:90vw;
	left:27vw;
	width: 23.46666vw;
}
.main .btn07{
	top:72vw;
	left:59vw;
	width: 33.6vw;
}
.main .btn08{
	top:54vw;
	left:33vw;
	width: 30.4vw;
}
.main .btn09{
	top:104vw;
	left:68vw;
	width: 25.06666vw;
}
.huwahuwa{
	animation-name: imgro;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 1.5s;
}
@keyframes imgro {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,0px)
    }
}


.modalimg{
	max-width: 314px;
	width: 60%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.modalimg img{
	width: 100%;
	height: auto;
}
.modalinner{
	float: none;
	width: 100%;
	font-size:12px;
}
.modalinner .modal-title{
	font-size:20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.modalinner .modal-midashi{
	font-size:16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.viewmore{
	position: absolute;
	bottom:-40px;
	right:0;
	width: 120px;
}
.viewmore img{
	width: 100%;
	height: auto;
}